/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	margin: 0;
	padding: 0;
	background: url(header.png) repeat-x left top;
	line-height: 1.2em;
	word-wrap: break-word;
}
a {
	color: #016992;
}
a:hover {
	color: #003042;
}
h1, h2, h3, h4 {
	line-height: 1.2em;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 150%;
}
h2 {
	font-size: 150%;
}
h3 {
	font-size: 130%;
}
h4 {
	font-size: 120%;
}
ul {
	list-style-type: square;
	line-height: 1.4em;
}
li {
	margin: .4em 0;
}
#page {
	padding: 2%;
}
#menus {
	padding-top: .5em;
	margin-left: 1.2%;
}
#menus a {
	margin-left: .8em;
}
#mobmenu {
}
#mobmenu a {
	display: block;
	background-color: #f0f0f0;
	padding: .8em;
	margin: 0;
	color: #000;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	font-size: 120%;
}
#mobmenu a:hover {
	background-color: #E2E2E2;
}
#menubutton {
	cursor: pointer;
	font-size: 150%;
	background: #f0f0f0 url(/design/menu.gif) no-repeat center center;
	height: 27px;
	width: 30px;
	z-index: 1;
	display: block;
	float: left;
	margin-right: 10%;
	z-index: 999;
}
#menubutton:hover {
	background-color: #e2e2e2;
}
#header {
	padding: 0;
}
#footer {
	font-size: 90%;
	position: relative;
	z-index: 10;
	padding-top: 2em 0;
}
#content {
	padding: 1% 0;
}
#content td {
	vertical-align: top;
}
#crumbs {
	font-size: 90%;
	padding: .4em 0;
}
#catpage h3, #catpage p {
	padding: 0;
	margin: 0;
}
#artpage {
}
#more ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-image: none;
}
.hkey {
	color: #01932a;
}
.post {
	margin: 1em 0;
}
.logo {
}
.desc {
}
.lastposts ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.showcase {
	margin: 1% 0;
}
code {
	background-color: #fea;
	font-family: Arial, Helvetica, sans-serif;
}
.post hr {
	display: block;
}
.ten {
	border: 1px solid #bdbdbd;
	padding: 1px;
}
p img {
	max-width: 100%;
	padding: 0;
	border: 2px dashed #bdbdbd;
}
acronym, abbr {
	border-bottom: 1px dashed #999;
}
a img {
	border: none;
}
#hads {
	padding-top: 13px;
	z-index: 2;
	background: url(/design/r2.gif) no-repeat left top;
}
#hads p {
	padding: 0;
	margin: 0;
}
#mn {
	padding-bottom: 13px;
}
#rsp {
	background-color: #F0F0F0;
	font-size: 90%;
}
#xrsp {
	background-color: #fea;
	cursor: pointer;
}
